Categories

Compatibilidad interrumpida con Android 5, iOS 10/11 y iPhone 5s/6 – Pokémon GO Guide

Pokémon GO ya no será compatible con los dispositivos que ejecutan los siguientes sistemas operativos:

  • Android 5
  • iOS 10
  • iOS 11

Pokémon GO cesa su compatibilidad con los siguientes dispositivos:

  • iPhone 5s
  • iPhone 6

Los Entrenadores que utilicen estos dispositivos no podrán acceder a Pokémon GO a partir de mediados de octubre con la publicación de la versión 0.189. Recomendamos a los Entrenadores con estos dispositivos que los mejoren a un modelo superior si quieren seguir jugando a Pokémon GO.Nota: Incluso aunque sea posible instalar y ejecutar Pokémon GO en estos dispositivos tras la publicación de la versión 0.189, no podremos ofrecer compatibilidad en caso de que surjan problemas técnicos.

¿Me veré afectado por este cambio?

Únicamente los Entrenadores que utilicen Android 5, iOS 10 o iOS 11, así como los dispositivos iPhone 5s o iPhone 6 se verán afectados por este cambio. Los Entrenadores que tengan dispositivos diferentes no se verán afectados y no tendrán que tomar medidas al respecto.  En caso de no saber con seguridad si un dispositivo entra en una de estas categorías, consúltalo con el fabricante. A continuación, dejamos algunos ejemplos de dispositivos que funcionan con Android 5. Ten en cuenta que esta lista no es exhaustiva:

  • Google Nexus 10, HTC Desire 520, LG G Pro 2, Motorola Moto G (1st gen), Motorola Moto X (1st gen), Oppo R7s, Samsung Galaxy Note3, Samsung Galaxy E5, Samsung Galaxy S4, Samsung Galaxy Alpha, Samsung Galaxy J1, Sony Xperia Z1, Sony Xperia Z, Xiaomi MI 2

¿Qué necesito hacer?

Si usas un dispositivo que entra en estas categorías, deberás obtener un dispositivo Android o iOS compatible que cumpla con nuestros requisitos de dispositivos compatibles para seguir jugando a Pokémon GO. Antes de hacerte con un nuevo dispositivo, recomendamos guardar la información de inicio de sesión de la cuenta (es decir, el proveedor de inicio de sesión, la dirección de correo electrónico y la contraseña) para que puedas volver a acceder a tu cuenta en el nuevo teléfono. 

¿Por qué ocurre este cambio?

Al eliminar la compatibilidad con los dispositivos más antiguos, podemos optimizar nuestro proceso de desarrollo y concentrar recursos en la compatibilidad con sistemas operativos y tecnologías más recientes, como iOS 14.  La gran mayoría de usuarios ya han migrado a versiones más nuevas de sistemas operativos y dispositivos. A medida que los jugadores migren de las versiones más antiguas de los sistemas operativos y dispositivos a las más recientes, iremos actualizando periódicamente nuestros requisitos de dispositivos compatibles para centrarnos en aquellos que utiliza la mayoría.

_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

Pokémon GO Game GUIDE